# TSRKSetTolerance

Sets the total error the RK explicit time integrators will allow over the given time interval.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSRKSetTolerance(TS ts,PetscReal aabs)

Collective on TS

### Input parameters

| ts | - the time-step context
| aabs | - the absolute tolerance

### Keywords

RK, tolerance

### See Also

TSSundialsSetTolerance()

Level:intermediate
Location: src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages